﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.dropdown-menu {
    border: none;
}

.dropdown-item:hover {
    background-color: #C0AE83; /*#e3cfa1*/
    color: white;
}
.titlu1 {
    color: rgb(193, 193, 193);
    padding-top: 30px;
    text-decoration: underline #C0AE83;
}

.culoare1 {
    background-color: #C0AE83;
    color: white;
}

.culoare3 {
    background-color: rgb(193, 193, 193);
}

.form-control:focus {
    border-color: rgba(192, 174, 131,1);
    box-shadow: rgba(192, 174, 131,0.4) 0px 0px 2px 2px;
}
.culoareText1 {
    color: white;
}
.culoareText1:hover {
    color: black;
    text-decoration: none;
}

.culoareText2 {
    color: #C0AE83;
}
.culoareText3 {
    color: rgb(193, 193, 193);
}
.culoareText4{
    color:black;
}
.culoareText4:hover {
     color: #C0AE83;
     text-decoration: none;
}

.overviewAdministratorBlocuri {
    background-image : url("../Icons/office-building.png");
    background-size:cover;
}



.portfolio-item {
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: auto auto;
}

.portfolio-item .caption {
        display: flex;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: 1;
}
.thumbnail {
    width: 100%;
    text-align: center;
}

.sup {
    position: relative;
    bottom: 1ex;
    font-size: 80%;
}

.field-validation-error {
    color: red;
}
input.input-validation-error {
    border: 1px solid red;
}

.bootstrap-select .dropdown-menu > li > a small.muted {
    display: none;
}

.bootstrap-select .dropdown-toggle .filter-option {
    position: relative;
    padding-left: 38px;
}

    .bootstrap-select .dropdown-toggle .filter-option:before {
        content: "Size:";
        font-size: 14px;
        font-weight: 700;
        position: absolute;
        left: 0;
        top: 0;
    }